<?xml version="1.0" encoding="UTF-8"?><song><key>Dm</key>
<copyright>Kucak Yayıncılık</copyright>
<title>Яхве Рафа Елохим Шадай</title>
<author>Cathryn Hoard</author>
<lyrics>[V1]
.    Dm                         A
 // Tanrı'nın kendisini sevenlerle,
.  Dm                                 E7
 amacı uyarınca çağrılmış olanlarla birlikte
.Dm                                         E7
 her durumda iyilik için etkin olduğunu biliriz
.Dm                        A
 Romalılar sekiz, yirmi sekiz
.          Dm                       E7
 (Diyelim) Romalılar sekiz, yirmi sekiz //</lyrics>
</song>